-- ################################################################# SUIVI CODE SQL #################################################################

-- 2021/08/27 : DC / Création  du trigger 

-- ##################################################################################################################################################
-- ###                                                                                                                                            ###
-- ###                                      Fonctions triggers et triggers spécifiques à la table geo_parcelle_cdc                    ###
-- ###                                                                                                                                            ###
-- ##################################################################################################################################################


-- ##################################################################################################################################################
-- ###                                 Remonter du nom du propriétaire, numéro de parcelle et surface
###
-- ##################################################################################################################################################


-- #################################################################### Fonction ####################################################################

--Même fonction que la table geo_parcelle_com



-- #################################################################### Trigger #####################################################################

CREATE TRIGGER b_i_u_geo_parcelle
    BEFORE INSERT OR UPDATE 
    ON atd16_patrimoine_foncier.geo_parcelle_com
    FOR EACH ROW
    EXECUTE FUNCTION atd16_patrimoine_foncier.f_prop_refcad_surf();

	
